---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Skupiny
  content: >
    Skupiny sa používajú na definovanie prístupových práv agenta. Skupiny môžu mať tiež pridelené oprávnenia k iným oddeleniam, ako je primárne oddelenie agenta.
status:
  title: Status
  content: >
    Ak <span class="doc-desc-opt">je to vypnuté</span>, Pracovníci priradení do tejto skupiny sa nebudú môcť prihlásiť a nebudú dostávať upozornenia z oddelení &amp; Poznámky.
department_access:
  title: Prístup k oddeleniam
  content: >
    Skontroluj všetky oddelenia, kam majú členovia skupiny povolený prístup.
